@charset "utf-8";
/* CSS Document */
/*全局样式*/
body { font-family:"微软雅黑"; font-size:1em; color:#333;}
* { margin:0px; padding:0px; list-style:none;}
.clear { clear:both;}
a { color:#333; text-decoration:none;}
a:hover { color:#0069ad; text-decoration: none;}
.fl { float:left;}
.fr { float:right; }
ul { list-style:none; margin:0px; padding:0px;}
img { border:0px; max-width:100%;}
.dbgao { height:70px;}


/*首页头部*/
.ltop { width:100%; text-align:center;height:auto; padding:0px 0px; overflow:hidden; position:fixed; top:0px; z-index:99; background-color:#FFF;}

.ltopl { width:44%; padding-left:2px; float:left;}
.ltopl img{ padding-top:10px;width: 80%;}
.ltopr { width:45%; margin-top:10px; border-left:#9e9e9e solid 1px; float:left; margin-left:4px;font-size:70%;}
.ltopr1{ width:100%; height:auto;display:block; color:#fc9202;font-size: 16px;}
.ltopr1_1{ padding-right:10px;}


/*nav*/
.lnav { width:100%; height:50px; background-color:#0361b6;border-top:1px solid #0b4ca7;margin-top:13%;}
.lnav ul li { width:25%; height:50px; line-height:50px; font-size:16px; float:left; text-align:center; border-bottom:1px solid #0b4ca7; border-right:1px solid #0b4ca7;}
.lnav ul li a { color:#fdfdfa; text-decoration:none;  display:block;}

/*ban*/
.slider-focus{position:relative;max-width:640px;overflow:hidden;/*max-height:320px;*/margin:0px auto; padding-top:71px;}
.slider-focus .hd{ position:absolute;width:100%;height:22px;left:0;bottom:2%;z-index:1;line-height:28px;text-align:center;}
.slider-focus  .hd li{ display:inline-block;vertical-align:middle;width:13px;height:13px;margin:0 3px;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;font-size:0;line-height:0;text-indent:-9999em;background:#fff; cursor:pointer;}
.slider-focus  .hd li.on{ background:#ffea00;  }
.slider-focus  .bd{ position:relative; z-index:0; }
.slider-focus  .bd li{ position:relative; text-align:center;  }
.slider-focus  .bd li img{ vertical-align:top;width:100%;/* 图片宽度100%，达到自适应效果 */}
.slider-focus  .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
.slider-focus  .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(Image/focusBg.png) repeat-x; color:#fff;  text-align:left;  }

/*标题*/
.lgywm_title { width:100%; height:42px;background:#292753; }
.lwenzi {background:#d83b14; width:110px; height:42px; line-height:42px; text-align:center; float:left;}
.lwenzi p { font-size:12px; color:#fff; }
.lwenzi p strong { font-size:1.5em;color:#fff;}
.lgywm_title .ltel{float:left; width:auto; color:#fff;height:42px;line-height:42px;font-size:1.1em; padding-left:5px;}
.lgywm_title .ltel a{color:#fff;}
.lgywm_title .lmore{ width:30px; float:right; padding-top:5px;}
.lgywm_title .lmore a{ background:#db0000; font-size:1.5em; color:#fff; height:30px;line-height:30px; width:30px; text-align:center; display:inline-block;}

.lwenzi01 {background:#adadad; width:110px; height:40px; line-height:40px; text-align:center; float:left;}
.lwenzi01 p { font-size:12px; color:#fff; }
.lwenzi01 p strong { font-size:1.5em;}

.khjztit{ font-size:1.5em;color:#333; background:#e3ecf3; padding:10px 0; text-align:center;}
.khjztit img{ width:100%;}


/*search*/
.search{width:100%;height:50px;padding:10px;}
.search input{border:0;background:none;margin:0;padding:0;}
.search .seaText{width:80%;height:30px;line-height:30px;border:#d6d6d6 1px solid;-moz-border-radius: 3px;     -webkit-border-radius: 3px;  border-radius:3px;background:#fff;}
.search .seaSub{width:18%;height:30px;line-height:30px;-moz-border-radius: 3px;     -webkit-border-radius: 3px;   border-radius:3px; background:#3d3c3c;color:#fff;}


.rxal_nr { width:100%; height:auto; padding:0; background:#ffffff;}
.rxal_nr ul li { width:50%; height:auto;float:left; text-align:center; line-height:30px;}
.rxal_nr ul li .lzj { width:89%; height:120px; margin:0px auto;background:#fff; border:2px solid #e4e4e4; text-align:center; overflow:hidden;}
.rxal_nr ul li .lzw{ height:20px; line-height:20px; overflow:hidden; color:#2e2c5d;}
.rxal_nr ul li .lzc{ height:24px; line-height:24px; overflow:hidden; color:#4c4c4c; text-align:center; background:#eef3f7; width:60%; margin:5px auto;}

/*--首页开始-----*/
.prologo{ width:100%; height:auto; padding-top:1em; position:relative;}
.prologo12{ width:50%; height:auto; display:block; border:#cccccc solid 1px; background-color:#FFF; margin:0 auto; position:relative; text-align:center; z-index:12;}
.prologo12_1{ width:30%; height:3px; background-color:#333333; display:block; margin:0 auto; position:relative; top:-2px;}
.prologo1{ font-size:100%; height:1.5em; line-height:1.5em; color:#0361b6; font-family:impact; width:100%; display:block; position:relative; top:0.5em;}
.prologo2{ width:70%; height:1.5em; line-height:1.5em; display:block; background-color:#FFF; position:relative; font-size:90%; top:0.5em; color:#fc9202; margin:0 auto;}
.prologo3{ width:100%; height:1px; position:absolute; top:2.5em; background-color:#cccccc;}

.prolist{ width:95%; height:auto; margin:0 auto; padding-top:1em; overflow:hidden;}
.prolist li{ width:30%; height:auto; margin-right:0.6em; float:left; margin-bottom:0.6em;}
.prolist li a{ width:100%; height:auto; line-height:2em; font-size:90%; display:block; background:#2f3841; text-align:center; color:#FFF;}



/*热销产品*/
.cgal_nr { width:100%; height:auto; padding:10px 0px; background:#ffffff;}
.cgal_nr ul li { width:50%; height:auto; padding:10px 0px; float:left; text-align:center; line-height:14px;}
.cgal_nr ul li .lzj { width:89%; height:180px; margin:0px auto;background:#fff; border:2px solid #0361b6; text-align:center; overflow:hidden;}
.cgal_nr ul li .lzw{ width:89%;height:2em; line-height:2em;margin:0px auto; overflow:hidden; color:#fff;background:#0361b6;}

.promore{ width:30%; height:2em; line-height:2em;margin:0 auto;}
.promore a{ width:100%; height:2em; display:block; background-color:#0361b6; text-align:center; color:#FFF;}

.youshi{ width:100%; height:auto; padding-top:1em; text-align:center;}
.youshi img{ width:100%;}



.cpxq_qh{ margin:0px auto; text-align:center; position:relative; margin-top:20px; }
.cpxq_qh .bd ul{ width:100%;  float:left; }
.cpxq_qh .bd li{ width:100%; float:left; font-size:14px; text-align:center;  }
.cpxq_qh .bd li a{-webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
.cpxq_qh .bd li img{ width:90%; height:100%;  background:url(images/loading.gif) #fff center center no-repeat;  }


.cpxq_qh .hd{ width:100%;  text-align:left;  padding:0 0px; position:absolute; bottom:-20px; right:0px; }
.cpxq_qh .hd ul{ float:left; padding-top:16px; width:100%; text-align:center; } 
.cpxq_qh .hd li{ width:25px; height:25px; line-height:25px;  background:#f6f6f6; margin:0 0.5%; overflow:hidden;  -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px; display:inline-block; text-align:center; color:#333;  }
.cpxq_qh .hd .on{ background:#ce0000; color:#fff; }
.cpxq_qh .prev{ position:absolute; top:-300%; left:50px; display:block; float:left;  width:19px; height:58px;background:url('../Image/cp_xql.png') center left no-repeat;}
.cpxq_qh .next{ position:absolute; top:-300%; right:50px;  display:block; float:left;  width:19px; height:58px;background:url('../Image/cp_xqr.png') center left no-repeat; }
.cpxq_qh .prevStop{ width:19px; height:58px;background:url('../Image/cp_xql2.png') center left no-repeat;}
.cpxq_qh .nextStop{ width:19px; height:58px;background:url('../Image/cp_xqr2.png') center left no-repeat;}



/*公司简介*/
.company{ width:100%; height:auto;}
.companycon{ width:93%; height:auto; padding-top:1em; color:#0361b6; margin:0 auto;}
.companycon a{ color:#fc9202;}


/*新闻中心*/
.innews{ width:100%; height:auto; background-color:#0361b6; margin-top:1em;}
.newslogo12{ width:50%; height:auto; display:block; border:#cccccc solid 1px; background-color:#0361b6; margin:0 auto; position:relative; text-align:center; z-index:12;}
.news12_1{ width:30%; height:3px; background-color:#fff; display:block; margin:0 auto; position:relative; top:-2px;}
.newslogo1{ font-size:100%; height:1.5em; line-height:1.5em; color:#fff; font-family:impact; width:100%; display:block; position:relative; top:0.5em;}
.newslogo2{ width:70%; height:1.5em; line-height:1.5em; display:block; background-color:#0361b6; position:relative; font-size:90%; top:0.5em; color:#fc9202; margin:0 auto;}

.xwzx_nr{ width:92%; margin:0 auto; height:auto; padding-top:0.5em; overflow:hidden;}
.xwzx_nr .ullist li { width:100%; height:auto; padding:10px 0px; float:left; line-height:10px; border-bottom:1px solid #3581c5; }
.xwzx_nr .ullist li p { width:100%; font-size:14px; color:#fff; line-height:20px; overflow:hidden; white-space: nowrap;}
.xwzx_nr .ullist li .icon { width:8%;  text-align:center; float:left; padding-top:5px; }

.newsmore{ width:30%; height:2em; line-height:2em;margin:0 auto; padding-top:1em; padding-bottom:3em;}
.newsmore a{ width:100%; height:2em; display:block; background-color:#fff; text-align:center; color:#0361b6;}

.contcon{ width:93%; height:auto; padding-top:1em; line-height:1.6em; padding-bottom:2em; margin:0 auto; color:#666666;}
.contcon a{color:#666666;}


/*footer*/
/*.lfooter { width:100%; height:60px; background:#0361b6; position:fixed; bottom:0px; z-index:999;}
.lfooter ul li { width:33.3%; height:auto; float:left; text-align:center; padding:5px 0px;}
.lfooter ul li a { color:#FFF; line-height:12px; font-size:12px;}*/
.scpfl ul li{width:33.3%; float:left;}
.scpfl ul li a{width:95%; text-align:center; margin:5px auto; display:block; height:32px; line-height:32px; background:#2d2b5a; color:#fff;}

/***/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;vertical-align:baseline;outline:0;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{overflow-y:scroll}



.titlel{width:100%; height:40px; line-height:40px; text-align:center; margin:0 auto;}


/**分页*/
.page{margin:0px; text-align:center; padding:5px 0;}
.page a{display:inline-block;height:18px;line-height:18px;border:1px solid #dbdbdb;padding:0 2px 0;}
.page a:hover{background:#404040;color:#fff;border:none;height:20px;line-height:20px;padding:0 3px 0;}
.current {padding:0 6px 0;height:18px;line-height:18px;background:#404040;color:#fff;}

.subpro_top{ padding:10px 0; width:100%; text-align:center; padding-bottom:30px;}
.subpro_top img{ width:95%; margin:0 auto;}
.subpro_top h3{width:100%; height:30px; line-height:30px;text-align:center; margin:0 auto; color:#c8040a; }
.news_title{ text-align:center; color:#cb050f;line-height:1.6em;}
.meta{text-align:center;}
.meta img{ width:95%; margin:0 auto;}

/*上一页_下一页*/
#prev_next{margin: 10px 20px;clear: both;overflow: hidden;}
#prev_next li{margin: 5px 0;}
.article{width:94%; margin:0 auto; padding:15px 0; line-height:1.6em;}
.pro_infocenter{width:94%; margin:0 auto; padding:15px 0; line-height:1.6em;}
.pro_infocenter img{max-width:100%;height:auto;}
.news li{ list-style: disc; color:#cb050f; margin-left:20px; line-height:30px;}
.news li a{ color:#373737;}
.itel {width: 100%;height: 60px;padding: 8px 0;color: #fff;line-height:20px;margin: 10px auto;background:url(../Image/indbg.jpg) repeat;font-size: 12px;}
.itel a{ color:#fff;}
.itell {width:50%;height: 60px;display: block;background: url(../Image/dbdh.png) no-repeat 10% 8px;font-size: 12px;
  float: left;padding-left: 65px;}
.itelr {width:50%;height: 60px;display: block; background: url(../Image/dbqq.png) no-repeat 10% 8px;
  font-size: 12px;float: right;padding-left: 58px;}

.lxwm_title{width:100%; height:30px; line-height:30px;text-align:left; margin:0 auto;background:#0b4ca7; }
.lxwm_title a{ color:#fff;  padding-left:10px;font-size:1.2em;}


/*产品图片列表*/
.propic_nr { width:100%; height:auto; padding:5px 0px;}
.propic_nr ul li { width:33.333%; height:auto; padding:5px 0px; float:left; text-align:center; line-height:30px;}
.propic_nr ul li .lzj { width:89%; height:70px; overflow:hidden; margin:0px auto; text-align:center; }
.propic_nr ul li .lzb { width:89%; height:20px; line-height:20px; overflow:hidden; margin:0px auto; text-align:center; color:#0b4ca7;}

/*在线留言*/
.order{padding:15px;line-height:32px; font-size:80%;margin:0 auto;}
.t_r{ display:block; width:100%;font-size: 18px;}
.order img{vertical-align:-5px;cursor:pointer;}
.zxly p{font-size: 12px;text-align: center;}
.order input{line-height: 30px;width: 200px;margin-bottom:5px;font-size: 16px; }
.order #callBtn{width:100px;height:32px;border:none;background:#2988E6;color:#fff;cursor:pointer;}


.w10{width: 14.8%;}
.w40{width: 35.2%;}

.lfooter li{
	line-height: 0em;
	float: left;
}
.lfooter{
	width: 100%;
	position: fixed;
	z-index: 13;
	bottom: 0;
	background: #fff;
}
.lf
.plist{
    width: 100%;
}
.plist li{
    width: 20%;
    float: left;
    text-align: center;
    padding: 1%;
}

.w10{
	margin-top: 1.4%;
	text-align: center;
}
.w40 img{
	width: 100%;
}
.article img{width:100%!important;height:100%!important;}